/*
 *     
 * @author Noam Bourqui
 * @version 1.0 / 15.05.2024
 *
*/
body {
  background-color: white;
}

#container {
  background-color: white;
  width: 60%;
  padding: 1em;
  border: 1px solid black;
  margin: auto;
  font-family: Verdana, Arial, serif;
}

.user-form {
  background-color: white;
}

.user-form .field {
  padding: 10px;
  background-color: lightgray;
}


.user-form .field label {
  display: inline-block;
  width: 35%;
}

.user-form .field input {
  display: inline-block;
}

.user-form input[type=button] {
  width: 20%;
  border-radius: 50px;
  margin-top: 2%;
  background-color: greenyellow;
}